swapi

A Python helper library for swapi.co - the Star Wars API

Installation

sudo pip3 install swapi

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.3 2014-12-22    
0.1.2 2014-12-22    
0.1.1 2014-12-21    
0.1.0 2014-12-21    

Issues with this package?

Page last updated 2022-08-04 00:29:19 UTC